アーティクル - CS55934

CreoParametricのプラットフォームサポート情報

修正日: 21-Apr-2022   


注記:ここに記載されている情報は、お客様の利便性向上のため機械翻訳ソフトを使用しています。PTCは、ここに記載されている情報の翻訳の正確性について、一切の責任を負いませんので、ご了承ください。英語の原文を参照するには、こちら。この機械翻訳に関する詳細は、こちら。
お知らせいただき、ありがとうございます。この機械翻訳をレビューします。

適用対象

  • Creo Simulate 1.0 to 7.0
  • Pro/ENGINEER and Creo Elements/Pro Wildfire 2.0 to Wildfire 5.0
  • Creo Parametric 1.0 to 9.0

説明

  • サポートされているマシン、O / S、グラフィックハードウェア
  • 互換性のあるグラフィックカード/OS/プラットフォーム
  • Pro/ENGINEERおよびCreoElements/ Pro Wildfire 4.0、5.0はWindows 7、8サポートされていますか
  • Windows10はCreoParametric2.0および3.0でサポートされていますか
  • Creo Parametric4.0をWindows1032ビットにインストールすることは可能ですか?
  • CreoParametric2.0のどの日付コードがWindows8.1をサポートします
  • CreoParametric2.0のどの日付コードがInternetExplorer11.0および10.0をサポートしますか
  • Windows Server 2012R264ビットStandardEditionはCreoParametricでサポートされていますか
  • DELL Precision Tower T7910HPZ440などのマシンは認定されていますか
  • CreoはAppleMacOS XやLinuxなどのさまざまなオペレーティングシステムをサポートしていますか?
  • Creo Parametricは、 NVIDIA QUADRO M6000NVDIA Tesla K80NVIDIA GeForce GTX 950NVIDIA RTX A2000NVIDIA Quadro M2000 、NVIDIA QuadroM4000などの特定のグラフィックカードと互換性がありますか?
  • FLEXnetPublisherスタンドアロンインストーラーのプラットフォームサポートとダウンロードページ
  • Creo SimulateLinux環境で互換性がありますか?
  • PlotterHPT9220はPro/ENGINEERおよびCreoElements/Proでサポートされていますか
  • サポートされている3Dコントローラー
  • CreoParametricでサポートされている組み立て済みPCですか
  • Windows Server2012R2はCreoParametric7.0でサポートされていますか
  • Creo 7.0は、Windows7システムのインストール中にMICrosoft.NETFramworkのインストールに失敗し(プロンプトメッセージ:信頼の証明書チェーンが確立されていません)、Creoparametricをインストールできなくなります。
  • Creo 7.0がWINDOWS7システムに正常にインストールされると、AFXIFXのロードに失敗したことを示すプロンプトが表示されます。関連する証明書チェーンの信頼証明書を提供できますか?
最新バージョンはこちらを参照ください https://www.ptc.com/ja/support/article/cs55934